[vdr] VDR install issue

Darren Salt linux at youmustbejoking.demon.co.uk
Sat Oct 8 02:48:32 CEST 2005


I demand that cardboil may or may not have written...

> I am running FC4 with DVB-s card installed and working correctly. Now, I'm
> trying to install VDR following the instructions on
> http://www.linuxtv.org/vdrwiki/index.php/VDR_installation.

> First, I installed JPEG as instructed. When I do a make for VDR, I get a
> bunch of Woverloaded messages followed by this error:

> make: *** No rule to make target `jpeglib.h', needed by `dvbdevice.o'. Stop.

You've made the classic mistake: you've installed the libjpeg binaries
package but you forgot the corresponding -devel package.

The page *does* say that you need the devel headers...

-- 
| Darren Salt | d youmustbejoking,demon,co,uk | nr. Ashington,
| Debian,     | s zap,tartarus,org            | Northumberland
| RISC OS     | @                             | Toon Army
|   Let's keep the pound sterling

You should avoid hedging, at least that's what I think.



More information about the vdr mailing list